//
//  SelectionMaskTableViewCell.swift
//  Inventory_EAReader
//
//  Created by 류은주 on 2018. 1. 3..
//  Copyright © 2018년 류은주. All rights reserved.
//

import UIKit

class SelectionMaskTableViewCell: UITableViewCell {
    @IBOutlet weak var targetLabel: UILabel!
    @IBOutlet weak var actionLabel: UILabel!
    @IBOutlet weak var maskLabel: UILabel!
    @IBOutlet weak var offsetLabel: UILabel!
    @IBOutlet weak var lengthLabel: UILabel!
    
    @IBOutlet weak var bankLabel: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
